Installing and Scaling ECE 2.17 The supplied plan format is not supported

I installed ECE in the 3 machines but when I try to create the new cluster I'm getting this error

The supplied plan format is not supported

Tried with the LAB config but also with default configurations but the error persists.

Thanks

Hi @Gustavo_Llermaly , I'm sorry for the issue you are facing, but this training is using an old version of ECE. I replaced your machines. Please follow the lab instructions and install ECE 2.7.1 instead, which is a similar version that is being used by ECE Fundamentals and shouldn't present the issue.

Best,
Andre

Thanks @Andre_Murbach_Maidl ! ,

I will try and mark as solved as soon as I confirm.

Something I also noticed is the 128G disk is called nvme1n1 in the machine but xvdb in the course lab, you should correct that.

Yes, thanks for pointing this out. I will fix these issues on a new training version.

Best,
Andre

I have the same Issue. When will the new trainig version be live?

Hi @yanemm ,

we expect to release the update in the next couple of months. Meanwhile, I replaced your instances, so you can also follow the lab instructions and install ECE 2.7.1 as mentioned above.

Best,
Andre